﻿/* base and generic css */
@import url("subsets/reset.css");
@import url("subsets/layout.css");
@import url("subsets/improvements.css");

/* layout for general contents of the site */
@import url("subsets/contentLayout.css");

/* Styles for the question formularies. */
@import url("subsets/questions.css");

@import url("subsets/mvcHelpers.css");

/* "Silk" icon set used, from: http://www.famfamfam.com/lab/icons/silk/ */


/* MISC */
.invisible {
    display: none;
}

/* Vertical Tabs
----------------------------------*/
.ui-tabs-vertical { 
width: 55em; 
}
.ui-tabs-vertical .ui-tabs-nav { 
padding: 0.1em 0 0.2em 0.2em !important; 
float: left; 
width: 140px; 
}
.ui-tabs-vertical .ui-tabs-nav li { 
clear: left; 
width: 100%; 
border-bottom-width: 1px !important; 
border-right-width: 0 !important; 
margin: 0 -1px .2em 0; 
}
.ui-tabs-vertical .ui-tabs-nav li a { 
display:block; 
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { 
padding-bottom: 0; 
border-right-width: 1px; 
border-right-width: 1px; 
}
.ui-tabs-vertical .ui-tabs-panel { 
padding: 1em; 
margin-left: 145px;
min-height: 400px;
}

/*** Questions ***/
#questionTabs 
{
    padding: 0px;
    margin: 0px;
    border: none;
    clear: both;
    width: 100%;
}
#questionTabs .ui-tabs-panel {
    border: 1px solid #CCCCCC;
}

#questionTabs .ui-tabs-nav li .ui-icon {
    margin: 8px 0;
}

#questionTabs li 
{
    font-size: x-small;
    font-weight: normal;
    white-space: normal;
}

#reportTools {
    margin: 0px;
    background-color: #b7b7b7;
    border-top: solid 1px #e9eff5;
    border-bottom: solid 1px #515151;
    padding: 5px;
    position: relative;
    vertical-align: middle;
    min-height: 25px; /* TODO: fixme; silly print button */
}

#reportTools>* {
    vertical-align: middle;
}

#reportTools .print {
    float:right;
    margin-left: 5px;
}

#reportTools #questionStatus {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    padding: 0 10px;
    border-left: solid 1px #6c6c6c;
    border-right: solid 1px #6c6c6c;
}
#reportTools #questionStatus label>input {
    visibility: hidden;
    position: absolute;
}
#reportTools #questionStatus label {
    padding: 0 8px;
    margin: 0 2px;
    display: inline-block;
    border-radius: 3px;
    border: solid grey 2px;
    background: grey;
    color: white;
    cursor: pointer;
}
#reportTools #questionStatus label.InProgress {
    background: #b8860B;
}
#reportTools #questionStatus label.Finished {
    background: #2A2;
}
#reportTools #questionStatus label.NoAnswer {
    background: #A22;
}
#reportTools #questionStatus label.toggled {
    border-color: white;
}

#reportTools .imageAnchor {
    margin-left: 10px;
}

.progressBar 
{
    font-size: xx-small;
    width: 50px;
    height: .8em !important;
}
.progressBarContainer 
{
    float: right;
    margin-top: 2px;
}

.percentComplete {
    font-size: x-small;
    position:relative;
    top:-1.2em;
    text-align: center;
}

#questionFieldCell table td>input {
    width: 100%;
    min-width: 3em;
}

#questionFieldCell table input[type="checkbox"] {
    width: auto;
}

.listItem {
    margin-bottom: 10px;
}

.listItem .deleteItem {
    margin: 10px 5px;
}

/*** Form code lookups ***/
table.lookupTable {
    width: 100%;
    table-layout: fixed;
}
#content table.lookupTable td {
    vertical-align: top;
}

#popup {
    display: none;
    position: fixed;
    top: 25%;
    left: 25%;
    min-width: 350px;
    max-width: 50%;
    width: 600px;
    max-height: 50%;
    background-color: white;
    z-index: 10;
    border: 1px solid brown;
    border-radius: 5px;
    padding: 10px;
    overflow: auto;
}

#popup .close {
    background-color: rgb(153, 0, 0);
    position: absolute;
    right: 10px;
    top: 10px;
    color: white;
    font-weight: bold;
    margin: 0 0 5px 10px;
}

#popup.error h2 {
    color: #8B0000;
}

.permalink {
    color: #888;
    font-size: small;
    display: none;
    vertical-align: bottom; /* otherwise it makes text jump as it becomes visible */
}
:hover>.permalink,
:target .permalink,
:focus .permalink,
.permalink:hover,
.permalink:focus,
#popup h2 .permalink {
    display: inline;
}

#content ul.primarytree,
#content td>ul.primarytree {
    text-indent: 0;
    margin-left: 0;
    line-height: 130%;
    list-style-type: none;
}
#content ul.primarytree ul {
    margin-left: 1em;
}

ul.primarytree a
{
    text-decoration: none;
    color: inherit;
}

#questionTabCell .activeQuestionTab,
#sectionsTree .section.current,
#sectionsTree .section:hover {
    background: yellow;
}
#sectionsTree span.section {
    display: block;
}
#sectionsTree span.section.inactive,
#questionTabCell .inactive,
#questionFieldCell .inactive {
    color: gray;
    font-style: italic;
}

#questionTabCell li {
    font-size: smaller;
    padding: 3px;
    padding-left: 0px;
}

#questionTabCell a
{
    color: inherit;
    text-decoration: none;
}

#questionTabCell li.required a::after {
    content: " *";
    color: red;
}

.countdown
{
    margin-top: -6px;
    margin-left: 5px;
    font-size: x-small;
}

.inactiveField,
.noAnswerNeeded
{
    font-style: italic;
    color: Red;
}

/*** Other ***/

#content ul.reportList {
    list-style-type: none;
    margin-left: 1em;
    text-indent: 0;
}

ul.reportList li .edit {
    padding-left: 19px;
    background: transparent url(/Content/images/icons/pencil.png) no-repeat left center;
}
ul.reportList li.overdue .edit {
    padding-left: 19px;
    background: transparent url(/Content/images/icons/exclamation.png) no-repeat left center;
}
ul.reportList li .submitted {
    padding-left: 19px;
    background: transparent url(/Content/images/icons/accept.png) no-repeat left center;
}
ul.reportList li .overdue {
    color: red;
    font-weight: bold;
}

ul.linkList .inactive,
#content a.inactive {
    text-decoration: line-through;
}

#documents table th,
#documents table td,
#decisions table th,
#decisions table td {
    vertical-align: top;
}

table.layoutTable {
    width: 100%;
    table-layout: fixed;
}
table.layoutTable,
table.layoutTable>tr>th,
table.layoutTable>tr>td,
table.layoutTable>tbody>tr>th,
table.layoutTable>tbody>tr>td {
    border: none;
    vertical-align: top !important;
    padding: 0;
}

#questionFieldCell {
    padding: 5px;
}
